<h4 class="page-header" id="umum"><b>&{'lelang_template.a1'}</b></h4>
<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
  <li>&{'lelang_template.dok_pemilihan_disusun'}</li>
  <li>&{'lelang_template.dok_digunakan_pengertian'}
    <table width="100%" >
      <tr >
        <td width="267" valign="top"><strong>&{'lelang_template.jasa_'}</strong></td>
        <td width="13" valign="top">:</td>
        <td width="1223" valign="top">&{'lelang_template.c26'};</td>
      </tr>
      <tr>
        <td valign="top"><strong>&{'lelang_template.hps'}</strong></td>
        <td valign="top">:</td>
        <td valign="top">&{'lelang_template.a7'}</td>
      </tr>

      <tr>
        <td valign="top"><strong>&{'lelang_template.a8'}</strong></td>
        <td valign="top">:</td>
        <td valign="top">&{'lelang_template.a9'};</td>
      </tr>

      <tr>
        <td valign="top"><strong>&{'lelang_template.a10'}</strong></td>
        <td valign="top">:</td>
        <td valign="top">&{'lelang_template.a11'}</td>
      </tr>

      <tr>
        <td valign="top"><strong>&{'lelang_template.a12'}</strong></td>
        <td valign="top">:</td>
        <td valign="top">&{'lelang_template.a13'}</td>
      </tr>

      <tr>
        <td valign="top"><strong>&{'lelang_template.a14'}</strong></td>
        <td valign="top">:</td>
        <td valign="top">&{'lelang_template.a15'}</td>
      </tr>
      <tr>
        <td valign="top"><strong>&{'lelang_template.a16'}</strong></td>
        <td valign="top">:</td>
        <td valign="top">&{'lelang_template.a17'}</td>
      </tr>
      <tr>
        <td valign="top"><strong>&{'lelang_template.a18'}</strong></td>
        <td valign="top">:</td>
        <td valign="top">&{'lelang_template.a19'}</td>
      </tr>
      <tr>
        <td valign="top"><strong>&{'lelang_template.a20'}</strong></td>
        <td valign="top">:</td>
        <td valign="top">&{'lelang_template.fomr_isian_kualifikasi'}</td>
      </tr>
      <tr>
        <td valign="top"><strong>&{'lelang_template.e_tender'}</strong></td>
        <td valign="top">:</td>
        <td valign="top">&{'lelang_template.a23'};.</td>
      </tr>
    </table>
  </li>
  <li>&{'lelang_template.a24'}</li>
  <li>&{'lelang_template.a25'}</li>
  <li>&{'lelang_template.a26'}</li>
</ol><br />
<h4 class="page-header" id="pengumuman"><b>&{'lelang_template.a27'}</b></h4>
&{'lelang_template.a28'}<br />
<br />
<h4 class="page-header" id="ikp"><b>&{'lelang_template.a29'}</b></h4>
<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
	<li><strong>&{'lelang_template.a30'}</strong>
      <ol type="1" style="padding-left:15px;">
        <li><strong>&{'lelang_template.a31'}</strong>
          <table width="100%" >
              <tr >
                <td width="3%" valign="top">1.1</td>
                <td>&{'lelang_template.a32'}</td>
              </tr>
              <tr>
                <td valign="top">1.2</td>
                <td>&{'lelang_template.a33'}</td>
              </tr>
              <tr>
                <td valign="top">1.3</td>
                <td>&{'lelang_template.a34'}</td>
              </tr>
            </table>
        </li><br />
        <li><strong>&{'lelang_template.a35'}</strong>
          <table width="100%" >
            <tr >
              <td width="3%" valign="top">2.1</td>
              <td width="1082">&{'lelang_template.a36'}
                <ol type="a">
                    <li>&{'lelang_template.terkait_1'};</li>
                  <li>&{'lelang_template.terkait_2'}</li>
                  <li>&{'lelang_template.terkait_3'}</li>
                </ol></td>
            </tr>
            <tr>
              <td valign="top">2.2</td>
              <td>&{'lelang_template.a40'}
                <ol type="a">
                    <li>&{'lelang_template.c27'};</li>
                  <li>&{'lelang_template.c28'};</li>
                  <li>&{'lelang_template.tindakan_3'}</li>
                  <li>&{'lelang_template.a44'}</li>
                </ol></td>
            </tr>
            <tr>
              <td valign="top">2.3</td>
              <td>&{'lelang_template.c29'}</td>
            </tr>
          </table>
        </li><br />
        <li><strong>&{'lelang_template.a46'}</strong>
          <table width="100%" >
            <tr >
              <td width="3%" valign="top">3.1</td>
              <td>&{'lelang_template.c30'}</td>
            </tr>
            <tr>
              <td valign="top">3.2</td>
              <td>&{'lelang_template.c31'}
                <ol type="a">
                    <li>&{'lelang_template.c32'};</li>
                  <li>&{'lelang_template.c33'};</li>
                  <li>&{'lelang_template.c34'}; </li>
                  <li>&{'lelang_template.c35'}</li>
                </ol></td>
            </tr>
            <tr>
              <td valign="top">3.3</td>
              <td>&{'lelang_template.c36'}</td>
            </tr>
          </table>
        </li><br />
        <li><strong>&{'lelang_template.c37'}</strong><br />
        &{'lelang_template.c38'}</li><br />
        <li><strong>&{'lelang_template.c39'}</strong><br />
        &{'lelang_template.c40'}</li><br />
        <li><strong>&{'lelang_template.c41'}</strong>
          <table width="100%" >
            <tr >
              <td width="3%" valign="top">6.1</td>
              <td>&{'lelang_template.c42'}</td>
            </tr>
            <tr>
              <td valign="top">6.2</td>
              <td>&{'lelang_template.c43'}</td>
            </tr>
          </table>
        </li>
      </ol>
	</li><br />
    <li><strong>&{'lelang_template.c44'}</strong></li>
    <ol type="1" start="7" style="padding-left:15px;">
    	<li>&{'lelang_template.c45'}
    	  <table width="100%" >
            <tr >
              <td width="3%" valign="top">7.1</td>
              <td>&{'lelang_template.c46'}
                <ol type="a">
                  <li>&{'lelang_template.c47'};</li>
                  <li>&{'lelang_template.c48'};</li>
                  <li>&{'lelang_template.c49'};</li>
                  <li>&{'lelang_template.c50'};</li>
                  <li>&{'lelang_template.c51'};</li>
                  <li>&{'lelang_template.c52'};</li>
                  <li>&{'lelang_template.c53'};</li>
                  <li>&{'lelang_template.c54'}; </li>
                  <li><em>[&{'lelang_template.c55'}]</em>.</li>
                </ol>              </td>
            </tr>
            <tr>
              <td valign="top">7.2</td>
              <td>&{'lelang_template.c56'}</td>
            </tr>
          </table>
    	</li><br />
        <li><strong>&{'lelang_template.c57'}</strong><br />
&{'lelang_template.c58'}</li><br />
        <li><strong>&{'lelang_template.c59'}</strong>
          <table width="100%" >
            <tr >
              <td width="3%" valign="top">9.1</td>
              <td>&{'lelang_template.c60'}</td>
            </tr>
            <tr>
              <td valign="top">9.2</td>
              <td>&{'lelang_template.c61'}</td>
            </tr>
            <tr>
              <td valign="top">9.3</td>
              <td>&{'lelang_template.c62'}</td>
            </tr>
            <tr>
              <td valign="top">9.4</td>
              <td>&{'lelang_template.c63'}</td>
            </tr>
            <tr>
              <td valign="top">9.5</td>
              <td>&{'lelang_template.c64'}</td>
            </tr>
          </table>
        </li>
    </ol><br />
    <li><strong>&{'lelang_template.c65'}</strong></li>
    <ol type="1" start="10" style="padding-left:15px;">
    	<li><strong>&{'lelang_template.c66'}</strong><br />
        &{'lelang_template.c67'}</li><br />
        <li><strong>&{'lelang_template.c68'}</strong>
          <table width="100%" >
            <tr >
              <td width="3%" valign="top">11.1</td>
              <td>&{'lelang_template.c69'}</td>
            </tr>
            <tr>
              <td valign="top">11.2</td>
              <td>&{'lelang_template.c70'}</td>
            </tr>
          </table>
        </li><br />
        <li><strong>&{'lelang_template.c71'}</strong>
          <table width="100%" >
            <tr >
              <td width="3%" valign="top">12.1</td>
              <td>&{'lelang_template.c72'}
                <ol type="a">
                  <li>&{'lelang_template.c73'}; </li>
                  <li>&{'lelang_template.c74'}; </li>
                  <li>&{'lelang_template.c75'}
                    <ol type="1">
                      <li>&{'lelang_template.c76'}; </li>
                      <li>&{'lelang_template.c77'}; </li>
                      <li>&{'lelang_template.c78'}; </li>
                      <li>&{'lelang_template.c79'}; </li>
                      <li>&{'lelang_template.c80'}</li>
                      <li>&{'lelang_template.c81'}</li>
                    </ol>
                  </li>
                 <li>&{'lelang_template.c82'}</li>
              </ol></td>
            </tr>
            <tr>
              <td valign="top">12.2</td>
              <td>&{'lelang_template.c83'}</td>
            </tr>
            <tr>
              <td valign="top">12.3</td>
              <td>&{'lelang_template.c84'}</td>
            </tr>
          </table>
        </li>
    </ol><br />
    <li><strong>&{'lelang_template.c85'}</strong></li>
    <ol type="1" start="13" style="padding-left:15px;">
    	<li><strong>&{'lelang_template.c86'}</strong>
    	  <table width="100%" >
            <tr >
              <td width="3%" valign="top">13.1</td>
              <td>&{'lelang_template.c87'}</td>
            </tr>
            <tr>
              <td valign="top">13.2</td>
              <td>&{'lelang_template.c88'}</td>
            </tr>
            <tr>
              <td valign="top">13.3</td>
              <td>&{'lelang_template.c89'}</td>
            </tr>
          </table>
    	</li><br />
        <li><strong>&{'lelang_template.c90'}</strong>
          <table width="100%" >
            <tr >
              <td width="3%" valign="top">14.1</td>
              <td>&{'lelang_template.c91'}</td>
            </tr>
            <tr>
              <td valign="top">14.2</td>
              <td>&{'lelang_template.c92'}</td>
            </tr>
          </table>
        </li>
    </ol><br />
    <li><strong>&{'lelang_template.c93'}</strong></li>
    <ol type="1" start="15" style="padding-left:15px;">
    	<li><strong>&{'lelang_template.c94'}</strong><br />
        &{'lelang_template.c95'}</li><br />
        <li><strong>&{'lelang_template.c96'}</strong>
          <table width="100%" >
            <tr >
              <td width="3%" valign="top">16.1</td>
              <td>&{'lelang_template.c97'}</td>
            </tr>
            <tr>
              <td valign="top">16.2</td>
              <td>&{'lelang_template.c98'}</td>
            </tr>
            <tr>
              <td valign="top">16.3</td>
              <td>&{'lelang_template.c99'}</td>
            </tr>
            <tr>
              <td valign="top">16.4</td>
              <td>&{'lelang_template.d1'}</td>
            </tr>
            <tr>
              <td valign="top">16.5</td>
              <td>&{'lelang_template.d2'}</td>
            </tr>
          </table>
        </li><br />
        <li><strong>&{'lelang_template.d3'}</strong>
          <table width="100%" >
            <tr >
              <td width="3%" valign="top">17.1</td>
              <td>&{'lelang_template.d4'}</td>
            </tr>
            <tr>
              <td valign="top">17.2</td>
              <td>&{'lelang_template.d5'}</td>
            </tr>
            <tr>
              <td valign="top">17.3</td>
              <td>&{'lelang_template.d6'}</td>
            </tr>
            <tr>
              <td valign="top">17.4</td>
              <td>&{'lelang_template.d7'}</td>
            </tr>
            <tr>
              <td valign="top">17.5</td>
              <td>&{'lelang_template.d8'}</td>
            </tr>
            <tr>
              <td valign="top">17.6</td>
              <td>&{'lelang_template.d9'}</td>
            </tr>
            <tr>
              <td valign="top">17.7</td>
              <td>&{'lelang_template.d10'}</td>
            </tr>
          </table>
        </li>
    </ol><br />
    <li><strong>&{'lelang_template.d11'}</strong></li>
    <ol type="1" start="18" style="padding-left:15px;">
    	<li><strong>&{'lelang_template.d12'}</strong><br />
        &{'lelang_template.d13'}</li><br />
        <li><strong>&{'lelang_template.d14'}</strong><br />
        &{'lelang_template.d15'}</li><br />
        <li><strong><em>&{'lelang_template.d16'}</em></strong>
          <table width="100%" >
            <tr >
              <td width="3%" valign="top">20.1</td>
              <td><em>&{'lelang_template.d17'}</em></td>
            </tr>
            <tr>
              <td valign="top">20.2</td>
              <td><em>&{'lelang_template.d18'}</em></td>
            </tr>
            <tr>
              <td valign="top">20.3</td>
              <td><em>&{'lelang_template.d19'}</em>
                <ol type="a">
                  <li><em>&{'lelang_template.d20'};</em></li>
                  <li><em>&{'lelang_template.d21'}</em></li>
                  <li><em>&{'lelang_template.d22'}</em></li>
                </ol>              </td>
            </tr>
            <tr>
              <td valign="top">20.4</td>
              <td><em>&{'lelang_template.d23'}</em></td>
            </tr>
            <tr>
              <td valign="top">20.5</td>
              <td><em>&{'lelang_template.d24'}</em></td>
            </tr>
            <tr>
              <td valign="top">20.6</td>
              <td><em>&{'lelang_template.d25'}</em></td>
            </tr>
            <tr>
              <td valign="top">20.7</td>
              <td><em>&{'lelang_template.d26'}</em></td>
            </tr>
          </table>
        </li><br />
        <li><strong>&{'lelang_template.d27'}</strong>
          <table width="100%" >
            <tr >
              <td width="3%" valign="top">21.1</td>
              <td>&{'lelang_template.d28'}</td>
            </tr>
            <tr>
              <td valign="top">21.2</td>
              <td>&{'lelang_template.d29'}</td>
            </tr>
          </table>
        </li><br />
        <li><strong>&{'lelang_template.d30'}</strong><br />
        &{'lelang_template.d31'}</li>
    </ol>
</ol>
<br />
<h4 class="page-header" id="ldk"><b>&{'lelang_template.d32'}</b></h4>
<ol type="A">
  <li><strong>&{'lelang_template.d33'}</strong>
      <table>
        <tr>
          <td width="200">&{'lelang_template.d34'}</td>
          <td>: ${panitia?.pnt_nama}</td>
        </tr>
        <tr>
          <td>&{'lelang_template.d35'}</td>
          <td>:${panitia?.pnt_alamat} </td>
        </tr>
        <tr>
          <td><em>&{'lelang_template.d36'}</em></td>
          <td>:${panitia?.pnt_website} </td>
        </tr>
        <tr>
          <td><em>&{'lelang_template.d37'}</em></td>
          <td>${website}</td>
        </tr>
        <tr>
          <td>&{'lelang_template.d38'}</td>
          <td>:${paket?.pkt_nama} </td>
        </tr>
      </table>
  </li>
  <li><strong>&{'lelang_template.d39'}</strong><br />
    &{'lelang_template.d40'}</li>
  <li><strong>&{'lelang_template.d41'}</strong>
    <table class="table table-condensed">
      <tr>
        <th>&{'lelang_template.d42'}</th>
      </tr>
      <tr>
        <td><table class="table table-condensed">
            <tr>
              <td>&{'lelang_template.d43'}</td>
              <td>&{'lelang_template.d44'}</td>
            </tr>
          #{list ijinList, as:'ijin'}
          <tr>
            <td>${ijin?.chk_nama}</td>
            <td>${ijin?.chk_klasifikasi}</td>
          </tr>
          #{/list}
        </table></td>
      </tr>
      #{list syaratList, as:'syarat'}
  <tr>
    <td>#{if !syarat?.checklist_master.syaratLain} <b>${syarat?.checklist_master?.ckm_nama} </b> #{if syarat?.chk_nama != ''}
      <p> ${syarat?.chk_nama}</p>
      #{/if}
      #{/if}
      #{else} <b>${syarat?.chk_nama}</b>#{/else}</td>
  </tr>
      #{/list}
    </table>
  </li>
</ol>
<!-- sanggah kualifikasi dihapus -->
<br />
<h4 class="page-header" id="integritas"><b>&{'lelang_template.d45'}</b></h4>
<p align="center">&{'lelang_template.d46'}</p>
<br />
<h4 class="page-header" id="isian-data-kualifikasi"><b>&{'lelang_template.d47'}</b></h4>
<p align="center">&{'lelang_template.d48'}</p>
<br />
<h4 class="page-header" id="petunjuk-pengisian"><b>&{'lelang_template.d49'}</b></h4>
<ol type="I" style="padding:15px;">
  <li>&{'lelang_template.d50'} (<em>User Guide</em>)</li>
  <li><strong>&{'lelang_template.d51'}</strong></li>
  &{'lelang_template.d52'}
  <ol type="A">
    <li><strong>&{'lelang_template.d53'}</strong>
        <ol type="1">
          <li>&{'lelang_template.d54'}</li>
          <li>&{'lelang_template.d55'} </li>
          <li>&{'lelang_template.d56'} </li>
          <li>&{'lelang_template.d57'}</li>
        </ol>
    </li>
    <li><strong>&{'lelang_template.d58'}</strong>
        <ol type="1">
          <li>&{'lelang_template.d59'}</li>
          <li>&{'lelang_template.d60'}</li>
        </ol>
    </li>
    <li><strong>&{'lelang_template.d61'}</strong><br />
    &{'lelang_template.d62'}</li>
    <li><strong>&{'lelang_template.d63'}</strong><br />
      &{'lelang_template.d64'};<br />
      &{'lelang_template.d65'}<br />
      Tabel Izin Usaha :
      <ol type="1">
        <li>&{'lelang_template.d66'}</li>
        <li>&{'lelang_template.d67'}</li>
        <li>&{'lelang_template.d68'}</li>
        <li>&{'lelang_template.d69'}</li>
        <li>&{'lelang_template.d70'}</li>
      </ol>
    </li>
    <li><strong><em>&{'lelang_template.d71'}</em></strong>
      <ol type="1">
          <li>&{'lelang_template.d72'}</li>
          <li>&{'lelang_template.d73'}</li>
          <li>&{'lelang_template.d74'}</li>
      </ol>
    </li>
    <li><strong>&{'lelang_template.d75'}</strong></li>
    <ol type="1">
      <li>&{'lelang_template.d76'}</li>
      <li>&{'lelang_template.d77'}
        <ol type="a">
            <li>&{'lelang_template.d78'} </li>
          <li>&{'lelang_template.d79'}</li>
          <em>[&{'lelang_template.d80'}]. </em>
          </ol>
      </li>
    </ol>
    <li><strong>&{'lelang_template.d81'}</strong><br />
      &{'lelang_template.d82'}</li>
    <li><strong>&{'lelang_template.d83'}</strong><br />
      &{'lelang_template.d84'}</li>
    <li><strong>&{'lelang_template.d85'}</strong><br />
    &{'lelang_template.d86'}.</li>
    <li><strong>&{'lelang_template.d87'}</strong><br />
    &{'lelang_template.d88'}</li>
    <li><strong>&{'lelang_template.d89'}</strong><br />
    &{'lelang_template.d90'}</li>
  </ol>
</ol>
<h4 class="page-header" id="tata-cara-evaluasi"><b>&{'lelang_template.d91'}</b></h4>
<ol type="A" style="padding:15px;">
  <li>&{'lelang_template.d92'}</li>
  <ol type="1">
    <li>&{'lelang_template.d93'};</li>
    <li>&{'lelang_template.d94'};</li>
    <li>&{'lelang_template.d95'};</li>
    <li>&{'lelang_template.d96'};</li>
    <li>&{'lelang_template.d97'}</li>
    <em>[&{'lelang_template.d98'}]; </em>
    <li>&{'lelang_template.d99'};</li>
    <li>&{'lelang_template.e1'};</li>
    <li>&{'lelang_template.e2'};</li>
    <li>&['lelang_template.e3'};</li>
    <li>&{'lelang_template.e4'}
      <ol type="a">
          <li>&{'lelang_template.e5'}; </li>
        <li>&{'lelang_template.e6'}</li>
      </ol>
    </li>
    <li><em>&{'lelang_template.e7'}</em>
      <ol type="a">
        <li><em>&{'lelang_template.e8'};</em></li>
        <em>&{'lelang_template.e9'};</em>
        <li><em>&{'lelang_template.e10'};</em></li>
        <li><em>&{'lelang_template.e11'};</em></li>
        <li><em>&{'lelang_template.e12'};</em></li>
        <li><em>&{'lelang_template.e13'}</em></li>
        <img src="#{assets '/images/rumus-NPs.png'/}" /><br />
        <em>&{'lelang_template.e14'}</em><br />
        <em>&{'lelang_template.e15'}<br />
        &{'lelang_template.e16'}<br />
        &{'lelang_template.e17'}<br />
        &{'lelang_template.e18'}</em>
      </ol>
    </li>
    <li><em>&{'lelang_template.e19'}</em>
      <ol type="a">
        <li><em>&{'lelang_template.e20'};</em></li>
        <em>&{'lelang_template.e21'};<br />
        &{'lelang_template.e22'};<br />
        &{'lelang_template.e23'} </em>
        <li><em>&{'lelang_template.e24'}</em></li>
      </ol>
    </li>
    <li>&{'lelang_template.e25'}</li>
  </ol>
  <li>&{'lelang_template.e26'}
    <ol type="1">
        <li>&{'lelang_template.e27'}</li>
      <li>&{'lelang_template.e28'}</li>
    </ol>
  </li>
  <li>&{'lelang_template.e29'}</li>
  <li>&{'lelang_template.e30'}</li>
  <li>&{'lelang_template.e31'}</li>
</ol>
<br />
